AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayDateTimeCommand Class
SayDateTimeCommand Constructor
SayDateTimeCommand Constructor (Int64)
SayDateTimeCommand Constructor (Int64, String)
SayDateTimeCommand Constructor (Int64, String, String)
SayDateTimeCommand Constructor (Int64, String, String, String)

| SayDateTimeCommand Constructor (Int64, String)

Creates a new SayDateTimeCommand that says the given time and allows interruption by one of the given escape digits.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SayDateTimeCommand(
    	long time,
    	string escapeDigits
    )

    Public Sub New (
    	time As Long,
    	escapeDigits As String
    )

    public:
    SayDateTimeCommand(
    	long long time,
    	String^ escapeDigits
    )

    new :
            time : int64 *
            escapeDigits : string -> SayDateTimeCommand

#### Parameters

time
  Type: System
  Int64
  the time to say in seconds elapsed since 00:00:00 on January 1, 1970, Coordinated Universal Time (UTC)
escapeDigits
  Type: System
  String
  the digits that allow the user to interrupt this command or null for none.

See Also

#### Reference

SayDateTimeCommand Class
SayDateTimeCommand Overload
AsterNET.FastAGI.Command Namespace